# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for plugin_pengines_web_example_files.

# Include any custom commands dependencies for this target.
include packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/progress.make

packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/chunking.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/debugging.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/hack.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/index.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/input_output.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/pengine.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/queen.png
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/queens.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/simple.html
packages/pengines/CMakeFiles/plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/update-jquery

home/doc/packages/examples/pengines/web/chunking.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating ../../home/doc/packages/examples/pengines/web/chunking.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/chunking.html ./chunking.html

home/doc/packages/examples/pengines/web/debugging.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating ../../home/doc/packages/examples/pengines/web/debugging.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/debugging.html ./debugging.html

home/doc/packages/examples/pengines/web/hack.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating ../../home/doc/packages/examples/pengines/web/hack.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/hack.html ./hack.html

home/doc/packages/examples/pengines/web/index.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating ../../home/doc/packages/examples/pengines/web/index.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/index.html ./index.html

home/doc/packages/examples/pengines/web/input_output.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating ../../home/doc/packages/examples/pengines/web/input_output.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/input_output.html ./input_output.html

home/doc/packages/examples/pengines/web/pengine.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating ../../home/doc/packages/examples/pengines/web/pengine.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/pengine.html ./pengine.html

home/doc/packages/examples/pengines/web/queen.png: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating ../../home/doc/packages/examples/pengines/web/queen.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/queen.png ./queen.png

home/doc/packages/examples/pengines/web/queens.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating ../../home/doc/packages/examples/pengines/web/queens.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/queens.html ./queens.html

home/doc/packages/examples/pengines/web/simple.html: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating ../../home/doc/packages/examples/pengines/web/simple.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/simple.html ./simple.html

home/doc/packages/examples/pengines/web/update-jquery: home/doc/packages/examples/pengines/web/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating ../../home/doc/packages/examples/pengines/web/update-jquery"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web && /usr/pkg/bin/cmake -E create_symlink ../../../../../../../packages/pengines/examples/web/update-jquery ./update-jquery

home/doc/packages/examples/pengines/web/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating ../../home/doc/packages/examples/pengines/web/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/packages/examples/pengines/web/.created

plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/.created
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/chunking.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/debugging.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/hack.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/index.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/input_output.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/pengine.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/queen.png
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/queens.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/simple.html
plugin_pengines_web_example_files: home/doc/packages/examples/pengines/web/update-jquery
plugin_pengines_web_example_files: packages/pengines/CMakeFiles/plugin_pengines_web_example_files
plugin_pengines_web_example_files: packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/build.make
.PHONY : plugin_pengines_web_example_files

# Rule to build all files generated by this target.
packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/build: plugin_pengines_web_example_files
.PHONY : packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/build

packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines && $(CMAKE_COMMAND) -P CMakeFiles/plugin_pengines_web_example_files.dir/cmake_clean.cmake
.PHONY : packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/clean

packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/pengines /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/pengines/CMakeFiles/plugin_pengines_web_example_files.dir/depend

